import request from '@/utils/request'

// 项目干系人表列表
export function apiProjectstakeholderLists(params: any) {
    return request.get({ url: '/project.project_stakeholder/lists', params })
}

// 添加项目干系人
export function apiProjectstakeholderAdd(params: any) {
    return request.post({ url: '/project.project_stakeholder/add', params })
}

// 编辑项目干系人
export function apiProjectstakeholderEdit(params: any) {
    return request.post({ url: '/project.project_stakeholder/edit', params })
}

// 删除项目干系人
export function apiProjectstakeholderDelete(params: any) {
    return request.post({ url: '/project.project_stakeholder/delete', params })
}

// 项目干系人详情
export function apiProjectstakeholderDetail(params: any) {
    return request.get({ url: '/project.project_stakeholder/detail', params })
}
